@charset "UTF-8";
/* CSS Document */

/* RESET */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, d, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;} a:focus{outline:none;} .clear{clear:both} .hide{display:none} ul li{list-style:none;}

/* START */
body{font-family:Helvetica, Arial, sans-serif; background:url(eggscape_bg.png) repeat #000; color:#666; width:100%; overflow-x:hidden; color:#fff;}
a, a:link, a:visited{
	color:#09F;
	text-decoration:none;
	-webkit-transition:color 0.3s;
	-moz-transition:color 0.3s;
	-o-transition:color 0.3s;
	transition:color 0.3s;}
a:hover{color:#06F;}

.main_wrapper{width:980px; margin:0 auto; background:rgba(0,0,0,.6); margin-top:20px; margin-bottom:20px; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; border-radius:10px; -webkit-box-shadow:0px 1px rgba(255,255,255,.25); -moz-box-shadow:0px 1px rgba(255,255,255,.25); -o-box-shadow:0px 1px rgba(255,255,255,.25); box-shadow:0px 1px rgba(255,255,255,.25);}

.header{padding-top:20px;}

h1{display:block; background:url(logo.png) top left; width:130px; height:154px; text-indent:-9999px; margin-left:20px; position:relative; float:left;}

.disclaimer{width:760px; float:left; top:20px; position:relative; margin-left:30px;}
h2{margin-bottom:10px; font-size:18px; color:}
.disclaimer p{margin-bottom:5px; font-size:14px;}

.content{text-align:center; margin-top:30px;}

.footer{margin-top:20px; padding:20px; text-align:left; font-size:14px;}
.teamlogo{float:left; background:url(logo_makeagame.png) top left no-repeat; text-indent:-9999px; overflow:hidden; width:63px; height:70px; margin-right:10px;}
.teamlogo a{display:block; width:100%; height:100%;}